@charset "utf-8";







/* CSS Document */















/* 全局样式 */







*{ padding:0px; margin:0px; font-family:"微软雅黑"; list-style:none;}







body{ background:#FFF; font-size:12px; color:#898989;}







a{ text-decoration:none; color:#4a4a4a;}







img{ border:0px;}















/* header css */







.header_box{ width:100%; height:80px;}







.top{ width:1000px; height:100%; margin:0 auto;}







.logo{ width:125px; height:45px; float:left; margin-top:20px;}







.search_box{ width:auto; height:29px; float:right; margin-top:25px;}







.search_box .search{ width:255px; height:100%; float:right;}







.search_box .search input.search_txt{ width:205px; height:21px; float:left; border:1px solid #d4d4d4; padding:3px 5px;}







.search_box .search input.search_btn{ width:33px; height:29px; float:left; border:0px; cursor:pointer; background:url(../imgs/icon_search.png) no-repeat;}







.search_box .en{ width:auto; height:29px; line-height:29px; float:right; padding-right:15px; margin-right:15px;text-align:right; _background:url(../imgs/icon_en.png) right 10px no-repeat;}







.search_box .en a{ width:auto; height:29px; line-height:29px; display:none;}







.search_box .en a.show{ display:block;}







.search_box .en a:hover{ color:#003770;}















.menu_box{ width:100%; height:42px; background:#e1e1e1;}







.menu{ width:1000px; height:100%; margin:0 auto;}







.menu ul{ width:1020px; height:100%;}







.menu ul li{ width:110px; height:100%; float:left; position:relative; border-left:1px solid #e1e1e1;z-index:999999;}







.menu ul li a{ width:100%; height:100%; line-height:42px; display:block; text-align:center; font-size:14px; color:#4d4d4d;}







.menu ul li a:hover{ background:#003770; color:#FFF;}







.menu ul li a.show{ background:#003770; color:#FFF;}







.menu ul li div{ width:100%; height:auto; position:absolute; z-index:999; top:42px; left:0px; background:#e1e1e1; border-bottom:2px solid #003770; display:none; overflow:hidden; border-top:2px solid #003770;}







.menu ul li div a{ /*width:92%;*/ height:30px; line-height:30px; border-top:1px solid #e1e1e1; text-align:left; padding:0px 6px;}







.menu ul li div dl{ width:180px; height:auto; overflow:hidden; float:left; /*border-right:1px solid #f4f4f4;*/}



.menu ul li div dl dt{ width:100%; height:30px; overflow:hidden; background:#6498e2;}



.menu ul li div dl dt a{/* border:0px;*/ font-weight:bold; color:#FFF;}







.menu ul li div dl dd{ width:100%; height:30px; overflow:hidden; display:block; float:left;}



.menu ul li div dl dd a{ font-size:12px;}



.menu ul li div dl dd a:hover{ background:none; color:#003770; text-decoration:underline;}















/* footer css */







.footer_box{ width:100%; height:auto; background:#f4f4f4; overflow:hidden;}







.footer{ width:1000px; height:60px; margin:20px auto;}







.copyright{ width:800px; height:100%; line-height:30px; float:left;}







.copyright p{ color:#7a7a7a; font-size:10px;}







.copyright p a{ color:#4d4d4d; font-size:12px;}







.copyright p a:hover{ color:#003770;}







.copyright p.coco{ font-size:12px;}







.footer_logo{ width:50px; height:60px; float:right;}



.footer_logo img{ width:50px; height:60px;}















/* cur css */







.cur{ width:1000px; height:50px; line-height:50px; margin:0 auto; font-family:"宋体";}







.cur a{ color:#aeaeae;}







.cur a:hover{ color:#003770;}







.cur span{ color:#003a74;}















/* mian css */







.mian{ width:1000px; height:auto; margin:0 auto; overflow:hidden;}
.mian .left{ width:210px; height:auto; float:left; overflow:hidden;}
.mian .right{ width:746px; height:auto; line-height:25px; float:right; padding-left:23px; border-left:1px solid #e4e4e4; overflow:hidden; margin-bottom:30px;}
/*.mian .right img{ max-width:746px; height:auto;}*/
.mian .right hr{ color:#f2f2f2; border-color:#f4f4f4; background-color:#f4f4f4; font-size:0px; padding:0px; margin:0px;}

/* left_menu css */
.left_menu{ width:100%; height:auto; overflow:hidden; border:1px solid #d3d3d3; border-left:0px; border-right:0px;}
.left_menu li{ width:100%; height:auto; border-bottom:1px solid #d3d3d3; overflow:hidden;}
.left_menu li span{ width:100%; height:35px; display:block; overflow:hidden;}
.left_menu li span a{ width:160px; height:35px; line-height:35px; display:block; background:url(../imgs/icon_tit.png) left center no-repeat; padding:0px 10px; font-size:14px; color:#4d4d4d; overflow:hidden; margin:0 auto;}
.left_menu li span a:hover{ background:url(../imgs/btn_leftmenu.png) left center no-repeat; color:#FFF; width:160px; padding:0px 25px;}
.left_menu li.show span a{ background:url(../imgs/btn_leftmenu.png) left center no-repeat; color:#FFF; width:160px; padding:0px 25px;}
.left_menu li div{ width:80%; height:auto; overflow:hidden; margin:0 auto; display:none;}
.left_menu li.show div{ display:block;}
.left_menu li div a{ width:100%; height:35px; line-height:35px; display:block; border-bottom:1px dashed #d3d3d3; color:#656565;}
.left_menu li div a:hover{ color:#003770;}
.left_menu li div a.show{ color:#003770;}

/* right_content css */

.mian .right .ban{ width:100%; height:auto; overflow:hidden;}
.mian .right .ban font{ width:100%; height:28px; display:block; overflow:hidden; font-size:16px; color:#5a5a5a;}
.mian .right .ban img{ width:746px; height:auto;}
.mian .right .content{ width:100%; height:auto; line-height:25px; overflow:hidden; margin-top:15px; color:#787878;}
.mian .right .content p{ width:100%; height:auto; line-height:26px; overflow:hidden; padding-bottom:15px;}
.mian .right img{ max-width:746px;}

/* 企业使命 css */
.qywh_content{ width:100%; height:auto; overflow:hidden; padding:20px 0px; line-height:25px; color:#787878; position:relative;}

/* 企业使命 css */
.qysm_content{ width:100%; height:auto; overflow:hidden; padding:15px 0px; line-height:30px; position:relative;}
.qysm_content hr{ color:#e4e4e4; font-size:0px; padding:0px; margin:5px 0px; height:0px; border:0px; border-bottom:1px solid #e4e4e4; text-align:left; overflow:hidden;}

/* 资质荣誉 css */
.tit_zzry{ width:100%; height:35px; border-bottom:1px solid #e3e3e3; position:relative; margin:20px 0px;}
.tit_zzry b{ width:auto; height:30px; line-height:30px; display:block; font-size:16px; color:5a5a5a; border-bottom:3px solid #003770; position:absolute; left:0px; bottom:-2px; font-family:"宋体"; padding:0px 20px 0px 5px;}
.pz_content{ width:100%; height:auto; line-height:26px; overflow:hidden; margin-top:15px; color:#787878;}
.pz_content a{ overflow:hidden; background:url(../imgs/icon_tit3.png) left center no-repeat; padding:5px 20px;}
.pz_content a:hover{ color:#003770;}

/* focus_Box */
#focus_Box{ position:relative; width:746px; height:228px; margin:40px auto;}
#focus_Box ul{ position:relative; width:746px; height:228px}
#focus_Box li{ z-index:0; position:absolute; width:0px; background:#787878; height:0px; top:146px; cursor:pointer; left:395px; border-radius:4px; box-shadow:1px 1px 12px rgba(200, 200, 200, 1)}
#focus_Box li img{ width:100%; background:url(../imgs/loading.gif) no-repeat center 50%; height:100%; vertical-align:top}
#focus_Box li p{ position:absolute; left:0; bottom:-10px; width:100%; height:55px; background:url(../imgs/bg_honer.png) left bottom repeat-x;}
#focus_Box li p span{ display:inline-block; width:100%; height:45px; line-height:45px; overflow:hidden; text-align:center; background:url(../imgs/float-bg.png) repeat; color:#fff;}

/*
#focus_Box .prev,#focus_Box .next{ display:block; z-index:100; overflow:hidden; cursor:pointer; position:absolute; width:52px; height:52px; top:101px;}
#focus_Box .prev{ background:url(../imgs/btn.png) left bottom no-repeat;left:0px}
#focus_Box .next{ background:url(../imgs/btn.png) right bottom no-repeat;right:0px} 
#focus_Box .prev:hover{ background-position:left top;}
#focus_Box .next:hover{ background-position:right top;}
#focus_Box a.imgs-scroll-btn{ display:block; position:absolute; z-index:110; top:7px; right:15px; width:51px; height:23px; overflow:hidden; background:url(../imgs/share-btn.png) no-repeat; text-indent:-999px;}
*/

/* 核心价值 css */
.hxjz_content{ width:100%; height:auto; line-height:23px; overflow:hidden; margin-top:15px; color:#787878; position:relative;}

/* 生产基地 css */
.list_base{ width:100%; height:auto; overflow:hidden; margin-top:25px;}
.list_base ul{ width:759px; height:auto; overflow:hidden;}
.list_base ul li{ width:240px; height:auto; overflow:hidden; float:left; margin:0px 13px 15px 0px; background:#eeefef; text-align:center;}
.list_base ul li img{ width:223px; height:127px; margin:5px auto; display:block;}
.list_base ul li span{ width:223px; height:30px; line-height:30px; margin:5px auto; display:block; overflow:hidden; font-size:12px; color:#5a5a5a;}

/* 联系我们 css */
.list_map{ width:746px; height:469px; margin:20px 0px; overflow:hidden;}
.tit_contact{ width:100%; height:35px; line-height:35px; background:#edf4f9;}
.tit_contact b{ font-size:14px; color:#003770; padding:0px 15px;}

/* 产品与服务 css */
.list_products{ width:100%; height:auto; overflow:hidden; margin:10px 0px;}
.list_products ul{ width:796px; height:auto; overflow:hidden;}
.list_products ul li{ width:398px; height:auto; overflow:hidden; float:left; margin-bottom:20px;}
.list_products ul li a.img_pro{ width:339px; height:138px; display:block; overflow:hidden; border:1px solid #e5e5e5;}
.list_products ul li a img{ width:335px; height:134px; overflow:hidden; display:block; margin:2px;}
.list_products ul li a.img_pro:hover{ background:#003770;}
.list_products ul li p{ width:335px; height:30px; line-height:30px; overflow:hidden;}
.list_products ul li p span{ width:250px; float:left; overflow:hidden; font-size:14px; color:#003770; padding-left:5px;}
.list_products ul li p a{ width:63px; height:30px; line-height:30px; display:block; text-align:center; background:url(../imgs/btn_more.png) right center no-repeat; float:right; color:#FFF;}
.list_products ul li p a:hover{ background:url(../imgs/btn_more2.png) right center no-repeat;}

/* 稀有金属材料 css */
.product_list{ width:744px; height:auto; border:1px solid #cdcdcd; border-top:0px; border-bottom:0px; overflow:hidden;}
.product_list h2{ width:714px; height:40px; line-height:40px; overflow:hidden; border-top:1px solid #cdcdcd; background:#edf4f9; color:#003a74; font-size:14px; padding:0px 15px;}
.product_list b{ width:50px; height:auto; overflow:hidden; display:block; float:left; color:#003a74; font-size:12px;}
.product_list span{ width:660px; height:auto; overflow:hidden; display:block; float:right; color:#656565; font-weight:500;}
.product_list span font{ color:#003a74; font-weight:600; font-size:12px;}
.product_list p{ width:714px; height:auto; line-height:20px; overflow:hidden; border-top:1px solid #cdcdcd; padding:10px 15px;}
.product_table{ width:744px; height:auto; border:1px solid #cdcdcd; border-top:0px; overflow:hidden;}
.product_table table{ width:100%; height:auto; overflow:hidden; color:#656565;}
.product_table table caption{ width:714px; height:40px; line-height:40px; text-align:left; overflow:hidden; border-top:1px solid #e5e5e5; background:#edf4f9; color:#003a74; font-size:14px; padding:0px 15px; font-weight:bold;}
.product_table table tr{ width:100%; height:auto; overflow:hidden; border-bottom:1px solid #cdcdcd;/*cursor:pointer;*/}
.product_table table tr a:hover{ color:#003770;}
.product_table table tr td{ height:auto; line-height:20px; overflow:hidden; border-top:1px solid #cdcdcd; padding:6px 15px;}
.product_table table tr td font{ color:#003a74; font-weight:600; font-size:12px;}
.product_table table tr th{ width:185px; height:auto; line-height:20px; overflow:hidden; border-top:1px solid #cdcdcd; border-right:1px solid #cdcdcd; padding:6px 15px; background:#eaf0f4;}
.product_info{ width:100%; line-height:25px; padding:5px 0px; border-bottom:2px solid #003770; font-size:16px; color:#5a5a5a; overflow:hidden;}
.related{ width:100%; height:auto; overflow:hidden; padding-top:20px;}
.related ul{ width:100%; height:auto; overflow:hidden;}
.related ul li{ width:124px; height:25px; line-height:25px; overflow:hidden; float:left;}
.related ul li a{ width:105px; height:20px; line-height:20px; display:block; overflow:hidden; float:left; background:url(../imgs/icon_tit5.png) left center no-repeat; padding:0px 5px 0px 10px; font-size:12px;}
.related ul li a:hover{ background:url(../imgs/icon_tit4.png) left center no-repeat; color:#003770;}
.product_content{ width:100%; height:auto; overflow:hidden; padding-top:20px;}







.product_content a{ color:#003770;}







.product_content a:hover{ color:#000;}















/* 先进材料 css */







.list_xjcl{ width:100%; height:auto; overflow:hidden; margin:10px 0px;}







.list_xjcl h3{ width:716px; height:27px; line-height:27px; overflow:hidden; background:url(../imgs/bg_title.jpg) left center no-repeat; padding-left:30px; font-size:12px; font-weight:500; color:#003a74;}







.list_xjcl dl{ width:100%; height:auto; overflow:hidden; margin:15px 0px;}







.list_xjcl dl dt{ width:282px; height:auto; overflow:hidden; float:left;}







.list_xjcl dl dd{ width:440px; height:auto; overflow:hidden; float:right;}







.list_xjcl dl dd a{ width:95px; height:20px; line-height:20px; display:block; overflow:hidden; float:left; background:url(../imgs/icon_tit5.png) left center no-repeat; padding:0px 5px 0px 10px; font-size:12px;}







.list_xjcl dl dd a:hover{ background:url(../imgs/icon_tit4.png) left center no-repeat; color:#003770;}















/* 低熔点合金 css */
.drdhj_table{ width:100%; height:auto; overflow:hidden;}
.drdhj_table table{ width:100%; height:auto; background:#cdcdcd; color:#656565;}
.drdhj_table table tr th{ height:50px; line-height:25px; background:#dde6ed; color:#003770; padding:0px 3px;}
.drdhj_table table tr td{ height:auto; line-height:20px; background:#FFF; text-align:center; padding:6px 3px;}
.drdhj_table table tr td font{ color:#003770; font-size:12px;}
.drdhj_table table tfoot tr td a{ background:#f4f4f4; padding:3px 8px; margin:0px 2px; border-bottom:1px solid #cdcdcd;}
.drdhj_table table tfoot tr td a:hover{ background:#003770; color:#FFF;}
.drdhj_table table tfoot tr td span{ background:#003770; padding:3px 8px; margin:0px 2px; color:#FFF; border-bottom:1px solid #cdcdcd;}

/* 环保颜料 css */







.hbyl_table{ width:100%; height:auto; overflow:hidden;}







.hbyl_table table{ width:100%; height:auto;}







.hbyl_table table tr th{ height:35px; line-height:35px; border-bottom:1px solid #003770; text-align:left; color:#003770; font-family:Arial, Helvetica, sans-serif; padding:0px 3px;}







.hbyl_table table tr td{ height:20px; line-height:20px; font-family:Arial, Helvetica, sans-serif; padding:3px;}







.hbyl_table table tr td a:hover{ color:#003770;}







.hbyl_table table tr td b{ font-family:Arial, Helvetica, sans-serif;}







.hbyl_table table tr td font{ font-family:Arial, Helvetica, sans-serif; width:80px; height:20px; display:block;}















/* 资源再生与服务 css */







.zyzsyfw_table{ border:0px; border-bottom:1px solid #cdcdcd; width:746px;}



.zyzsyfw_table th{ text-align:left;}







.tit_huishou{ border-bottom:0px;}







.list_huishou{ width:100%; height:auto; overflow:hidden;}







.list_huishou ul{ width:786px; height:auto; overflow:hidden;}







.list_huishou ul li{ width:222px; height:auto; overflow:hidden; float:left; margin-right:40px;}







.list_huishou ul li img{ width:220px; height:120px; overflow:hidden; border:1px solid #f4f4f4;}







.list_huishou ul li span{ width:100%; height:40px; line-height:30px; display:block; text-align:center; overflow:hidden; font-size:14px;}















/* 应用市场 css */







.mian .right .ban p{ width:100%; height:auto; line-height:25px; padding:10px 0px; border-top:1px solid #e5e5e5;}















.list_app{ width:100%; height:auto; overflow:hidden; margin:10px 0px;}







.list_app ul{ width:780px; height:auto; overflow:hidden;}







.list_app ul li{ width:390px; height:auto; overflow:hidden; float:left; margin-bottom:20px;}







.list_app ul li h2{ width:339px; height:30px; overflow:hidden;}







.list_app ul li h2 a{ font-size:16px; font-weight:500;}







.list_app ul li a.img_pro{ width:339px; height:136px; display:block; overflow:hidden; border:1px solid #e5e5e5; margin-bottom:5px;}







.list_app ul li a img{ width:339px; height:136px;}







.list_app ul li a.img_pro:hover{ border-color:#003770;}







.list_app ul li p{ width:339px; line-height:20px; overflow:hidden;}







.list_app ul li p a{ width:63px; height:30px; line-height:30px; display:block; text-align:center; background:url(../imgs/btn_more.png) right center no-repeat; float:right; color:#FFF;}







.list_app ul li p a:hover{ background:url(../imgs/btn_more2.png) right center no-repeat;}















/* 分页样式 css */







.pages{ width:100%; height:80px; line-height:80px; overflow:hidden; text-align:center;}







.pages a{ background:#f4f4f4; padding:5px 10px; margin:0px 2px; border-bottom:1px solid #cdcdcd;}







.pages a:hover{ background:#003770; color:#FFF;}







.pages span{ background:#003770; padding:5px 10px; margin:0px 2px; color:#FFF; border-bottom:1px solid #cdcdcd;}















/* 应用详情 css */







.img_app{ width:100%; height:360px; overflow:hidden;}







.img_app img{ width:746px; height:360px;}















.right .app_content{ width:100%; height:auto; overflow:hidden; line-height:20px; color:#5a5a5a; margin:20px 0px;}







.right .app_content img{ width:100%; height:auto; overflow:hidden; max-width:746px;}







.right .app_content a{ color:#003770;}







.right .app_content a:hover{ color:#000;}

 /* 分析测试中心 css */







.tit_fxcszx{  width:100%; height:20px; overflow:hidden; font-size:16px; color:#333;}







.fxcszx_tit{ height:40px; line-height:40px; margin-top:10px;}















/* 质量体系 css */







.list_zltx{ width:560px; height:auto; overflow:hidden; margin:50px auto;}







.list_zltx ul{ width:100%; height:auto; overflow:hidden; margin:0 auto;}







.right .list_zltx ul li{ width:280px; height:325px; overflow:hidden; float:left; margin-bottom:30px; text-align:center; position:relative;}



.right .list_zltx ul li img{ width:250px; max-height:295px; position:absolute; bottom:30px; left:0px;}



.right .list_zltx ul li span{ width:250px; height:30px; line-height:30px; position:absolute; bottom:0px; left:0px; display:block;}















/* 研发成果 css */







.list_yfcg{ width:100%; height:auto; overflow:hidden; margin:15px 0px;}



/*



.list_yfcg ul{ width:786px; height:auto; overflow:hidden;}



.list_yfcg ul li{ width:353px; height:94px; overflow:hidden; float:left; margin:0px 40px 25px 0px;}

*/

.list_yfcg ul{ width:100%; height:auto; overflow:hidden;}

.list_yfcg ul li{ width:100%; height:auto; overflow:hidden;  padding:10px 0px;}

.list_yfcg ul li a{ overflow:hidden; background:url(../imgs/icon_tit3.png) left center no-repeat; padding:10px 20px; font-size:14px;}

.list_yfcg ul li a:hover{ color:#003770;}

/*
.img_yfcg{ width:103px; height:100%; overflow:hidden; float:left;}
.img_yfcg a{ width:101px; height:92px; display:block; overflow:hidden; border:1px solid #f4f4f4;}
.img_yfcg a:hover{ border-color:#003770;}
.img_yfcg img{ width:101px; height:92px;}
.tit_yfcg{ width:235px; height:100%; overflow:hidden; float:right;}
.tit_yfcg h3{ width:100%; height:30px; line-height:30px; overflow:hidden;}
.tit_yfcg h3 a{ color:#003770; font-size:14px;}
.tit_yfcg h3 a:hover{ color:#000;}
.tit_yfcg p{ width:100%; height:auto; line-height:20px; overflow:hidden;}
*/

/* 研发成果 专利 css */
.list_zl{ width:100%; height:auto; overflow:auto; margin:20px auto;}
.list_zl table{ width:100%; height:auto; color:#656565;}
.list_zl table tr th{ height:40px; line-height:40px; background:#dde6ed; color:#003770; text-align:left; padding:0px 15px; font-size:14px;}
.list_zl table tr td{ height:auto; line-height:20px; border-bottom:1px dashed #d2d4d3; padding:6px 15px;}
.list_zl table tfoot tr td{ text-align:center; border:0px; height:80px; line-height:80px;}
.list_zl table tfoot tr td a{ background:#f4f4f4; padding:3px 8px; margin:0px 2px; border-bottom:1px solid #cdcdcd;}
.list_zl table tfoot tr td a:hover{ background:#003770; color:#FFF;}
.list_zl table tfoot tr td span{ background:#003770; padding:3px 8px; margin:0px 2px; color:#FFF; border-bottom:1px solid #cdcdcd;}

/* 研发成果 标准类型 css */
.list_bzlx table tr th{ height:40px; line-height:40px; background:#dde6ed; color:#003770; text-align:left; padding:0px 5px; font-size:14px;}
.list_bzlx table tr td{ height:auto; line-height:20px; border-bottom:1px dashed #d2d4d3; padding:6px 5px;}
.list_bzlx table tr td b{ font-size:14px;}

/* 研发成果 国家认定 css */
.list_gjrd{ width:100%; float:left;}
.list_gjrd table tr th{ height:40px; line-height:40px; background:#dde6ed; color:#003770; text-align:left; padding:0px 15px; font-size:14px;}
.list_gjrd table tr td{ height:auto; line-height:25px; border-bottom:1px dashed #d2d4d3; padding:4px 15px;}
.list_gjrd table tr td b{ font-size:14px;}

/* 公司新闻 css */
.list_news{ width:100%; height:auto; overflow:hidden;}
.list_news ul{ width:100%; height:auto; overflow:hidden;}
.list_news ul li{ width:100%; height:65px; overflow:hidden; padding:20px 0px; border-bottom:1px dashed #cdcdcd;}
.list_news ul li a{ width:100%; height:65px; display:block; overflow:hidden; background:url(../imgs/icon_time2.png) left center no-repeat;}
.list_news ul li a:hover{ background:url(../imgs/icon_time1.png) left center no-repeat; color:#003770;}
.news_time{ width:65px; height:65px; overflow:hidden; float:left;}
.news_time small{ width:100%; height:25px; line-height:24px; display:block; overflow:hidden; text-align:center; font-size:12px; color:#FFF;}
.news_time b{ width:100%; height:40px; line-height:40px; display:block; overflow:hidden; text-align:center; font-size:30px; color:#FFF;}
.news_title{ width:665px; height:65px; overflow:hidden; float:right;}
.news_title h3{ width:100%; height:25px; overflow:hidden;font-size:14px;}
.news_title p{ width:100%; height:40px; line-height:20px; overflow:hidden; color:#5a5a5a;}

/* 公司新闻 详情 css */
.newsinfo_title{ width:100%; height:auto; text-align:center; padding:20px 0px; border-bottom:1px dashed #cdcdcd; overflow:hidden;}
.newsinfo_title h1{ width:100%; height:30px; font-size:16px; color:#5a5a5a;}
.newsinfo_title p{ width:100%; height:20px;}
.news_prevNext{ width:100%; height:50px; line-height:25px; margin:20px; overflow:hidden; color:#999;}
.news_prevNext a{ color:#777777;}
.news_prevNext a:hover{ color:#003770;}

/* 人力资源 css */
.list_hr{ width:100%; height:auto; overflow:hidden;}
.list_hr ul{ width:746px; height:auto; overflow:hidden;}
.list_hr ul li{ width:353px; height:145px; line-height:145px; text-align:center; overflow:hidden; float:left; border:1px solid #e4e4e4; margin:10px 0px 15px 0px;}
.list_hr ul li.li2{ float:right;}
.list_hr ul li a{ width:100px; height:145px; line-height:145px; display:block; overflow:hidden; margin:0 auto; padding-left:100px; font-size:14px; background:url(../imgs/icon_xuexi.png) left center no-repeat;}
.list_hr ul li a.img_hr2{ background:url(../imgs/icon_xuexi2.png) left center no-repeat;}
.list_hr ul li a.img_hr3{ background:url(../imgs/icon_xuexi3.png) left center no-repeat;}
.list_hr ul li a.img_hr4{ background:url(../imgs/icon_xuexi4.png) left center no-repeat;}
.list_hr ul li a:hover{ color:#003770;}
.hr_contact{ width:704px; height:auto; line-height:25px; overflow:hidden; padding:20px; border:1px solid #e4e4e4; margin-top:5px;}

/* 福利与薪酬 css */
.pay_content table{ line-height:20px; margin-top:5px;}
.pay_content table th{ width:45px; overflow:hidden; background:url(../imgs/icon_tit_bg.png) center center no-repeat; color:#FFF;}
.pay_content table td{ border-bottom:1px solid #cdcdcd; padding:5px 5px;}

/* 留言 css */







.form_message{ width:100%; height:auto; overflow:hidden;}







.form_message form{ width:100%; height:auto; overflow:hidden;}







.form_message form ul{ width:100%; height:auto; overflow:hidden;}







.form_message form ul h4{ width:100%; height:50px; line-height:50px; border-bottom:1px solid #e4e4e4; font-size:14px; overflow:hidden; color:#595959; margin-bottom:10px;}







.form_message form ul li{ width:100%; height:auto; overflow:hidden; padding:5px 0px;}







.form_message form ul li label{ width:100px; height:37px; line-height:37px; overflow:hidden; display:block; float:left;}







.form_message form ul li label font{ color:#3f9cc2; font-size:14px;}







.form_message form ul li input{ width:385px; height:35px; line-height:35px; overflow:hidden; display:block; float:left; border:1px solid #003770;}







.form_message form ul li textarea{ width:638px; height:auto; line-height:20px; overflow:hidden; display:block; float:left; border:1px solid #003770;}







.form_message form ul li input.submit{ width:185px; height:47px; line-height:47px; text-align:center; background:url(../imgs/btn_message.png) no-repeat; border:0px; font-size:20px; color:#FFF;}















/* 采购需求 css */







.cgxq_info{ width:100%; height:100%; overflow:hidden; text-align:center;}







.cgxq_info img{ width:216px; height:198px; overflow:hidden;}















/* 站内搜索 css */







.list_news2{ width:100%; height:auto; overflow:hidden;}







.list_news2 ul{ width:100%; height:auto; overflow:hidden;}







.list_news2 ul li{ width:100%; height:auto; overflow:hidden; padding:20px 0px; border-bottom:1px dashed #cdcdcd;}







.list_news2 ul li a.news2_img{ width:80px; height:65px; display:block; overflow:hidden; float:left; border:1px solid #cdcdcd;}



.list_news2 font {color:#003770;}



.list_news2 ul li div{ height:auto; overflow:hidden; float:right;}







.list_news2 ul li h5{ weight:100%; height:25px; overflow:hidden;}







.list_news2 ul li h5 a{ float:left; font-size:14px; font-weight:600px;}







.list_news2 ul li h5 a:hover{ color:#003770;}







.list_news2 ul li h5 img{ float:left;}







.list_news2 ul li h5 span{ float:right;}







.list_news2 ul li p{ weight:100%; line-height:20px; overflow:hidden;}















